---
sk:
  devise:
    confirmations:
      confirmed: Vaša e-mailová adresa bola úspešne potvrdená.
      send_instructions: O niekoľko minút obdržíte e-mail s pokynmi na potvrdenie svojho účtu. Prosíme, skontrolujte si aj zložku spam, ak ste tento e-mail nedostali.
      send_paranoid_instructions: Ak sa vaša e-mailová adresa nachádza v našej databáze, o niekoľko minút obdržíte e-mail s pokynmi na potvrdenie svojho účtu. Prosíme, skontrolujte aj zložku spam, ste tento e-mail nedostali.
    failure:
      already_authenticated: Už ste sa prihlásili.
      inactive: Váš účet ešte nie je aktivovaný.
      invalid: Nesprávny %{authentication_keys} alebo heslo.
      last_attempt: Máte posledný pokus, potom bude váš účet uzamknutý.
      locked: Váš účet bol uzamknutý.
      not_found_in_database: Nesprávny %{authentication_keys} alebo heslo.
      omniauth_user_creation_failure: Chyba pri vytváraní účtu pre túto identitu.
      pending: Váš účet stále kontrolujeme.
      timeout: Vaše aktívne prihlásenie vypršalo. Pre pokračovanie sa, prosím, prihláste znovu.
      unauthenticated: Pred pokračovaním sa musíte prihlásiť alebo zaregistrovať.
      unconfirmed: Pred pokračovaním musíte potvrdiť svoj e-mail.
    mailer:
      confirmation_instructions:
        action: Overiť e-mailovú adresu
        action_with_app: Potvrdiť a vrátiť sa do %{app}
        explanation: S touto e-mailovou adresou ste si vytvorili účet na %{host}. Od aktivácie vás delí jediné kliknutie. Ak ste to neboli vy, tento e-mail ignorujte.
        explanation_when_pending: S touto e-mailovou adresou ste požiadali o pozvánku na %{host}. Po potvrdení vašej e-mailovej adresy vašu žiadosť skontrolujeme. Môžete sa prihlásiť, aby ste zmenili svoje údaje alebo vymazali svoje konto, ale kým nebude vaše konto schválené, nebudete mať prístup k väčšine funkcií. Ak bude vaša žiadosť zamietnutá, vaše údaje budú odstránené, takže sa od vás nebudú vyžadovať žiadne ďalšie kroky. Ak ste to neboli vy, tento e-mail ignorujte.
        extra_html: Prosím, pozrite sa aj na <a href="%{terms_path}"> pravidlá tohto servera</a> a <a href="%{policy_path}">naše pravidlá používania</a>.
        subject: 'Mastodon: Potvrdzovacie pokyny pre %{instance}'
        title: Overte svoj e-mail
      email_changed:
        explanation: 'E-mailová adresa vášho účtu bude zmenená na:'
        extra: Ak ste svoj e-mail nezmenili vy, je pravdepodobné, že niekto iný získal prístup k vášmu účtu. Čo najskôr zmeňte svoje heslo alebo, pokiaľ sa neviete prihlásiť, kontaktujte administrátora serveru.
        subject: 'Mastodon: E-mailová adresa bola zmenená'
        title: Nová e-mailová adresa
      password_change:
        explanation: Heslo k vášmu účtu bolo zmenené.
        extra: Ak ste si heslo nezmenili vy, je pravdepodobné, že niekto iný získal prístup k vášmu účtu. Čo najskôr zmeňte svoje heslo alebo, pokiaľ sa neviete prihlásiť, kontaktujte administrátora serveru.
        subject: 'Mastodon: Heslo bolo zmenené'
        title: Heslo bolo zmenené
      reconfirmation_instructions:
        explanation: E-mail zmeníte potvrdením novej e-mailovej adresy.
        extra: Pokiaľ ste túto akciu nevyžiadali vy, ignorujte tento email. E-mailová adresa pre váš účet na Mastodone totiž nebude zmenená, pokiaľ neprejdete na odkaz uvedený vyššie.
        subject: 'Mastodon: Overte e-mail pre %{instance}'
        title: Overte e-mailovú adresu
      reset_password_instructions:
        action: Zmeniť heslo
        explanation: Vyžiadali ste si pre svoj účet nové heslo.
        extra: Ak ste túto akciu nevyžiadali vy, ignorujte tento email. Vaše heslo nebude zmenené, pokiaľ neprejdete na odkaz uvedený vyššie a nevytvoríte si nové heslo.
        subject: 'Mastodon: Pokyny pre obnovu hesla'
        title: Obnova hesla
      two_factor_disabled:
        explanation: Prihlásenie je teraz možné iba pomocou e-mailu a hesla.
        subject: 'Mastodon: Dvojfázové overovanie vypnuté'
        subtitle: Dvojfázové overenie bolo pre váš účet vypnuté.
        title: Dvojfaktorové overovanie vypnuté
      two_factor_enabled:
        explanation: Na prihlásenie budete potrebovať kód vygenerovaný spárovanou aplikáciou pre overovanie.
        subject: 'Mastodon: Dvojfázové overovanie zapnuté'
        subtitle: Dvojfázové overenie bolo pre váš účet zapnuté.
        title: Dvojfaktorové overovanie zapnuté
      two_factor_recovery_codes_changed:
        explanation: Predošlé obnovovacie kódy boli zneplatnené a boli vygenerované nové.
        subject: 'Mastodon: Dvojfázové obnovovacie kódy boli znovu vygenerované'
        subtitle: Predošlé obnovovacie kódy boli zneplatnené a boli vygenerované nové.
        title: Obnovovacie kódy pre dvojfaktorové overovanie zmenené
      unlock_instructions:
        subject: 'Mastodon: Pokyny na odomknutie účtu'
      webauthn_credential:
        added:
          explanation: Do vášho konta bol pridaný nasledujúci bezpečnostný kľúč
          subject: 'Mastodon: Nový bezpečnostný kľúč'
          title: Bol pridaný nový bezpečnostný kľúč
        deleted:
          explanation: Z vášho účtu bol odstránený nasledujúci bezpečnostný kľúč
          subject: 'Mastodon: Bezpečnostný kľúč odstránený'
          title: Jeden z vašich bezpečnostných kľúčov bol odstránený
      webauthn_disabled:
        explanation: Overenie bezpečnostnými kľúčmi bolo pre váš účet vypnuté.
        extra: Odteraz sa môžete prihlásiť iba pomocou kódu vygenerovaného spárovanou aplikáciou pre overovanie.
        subject: 'Mastodon: Overovanie s bezpečnostnými kľúčmi vypnuté'
        title: Bezpečnostné kľúče sú vypnuté
      webauthn_enabled:
        explanation: Overenie bezpečnostnými kľúčmi bolo pre váš účet zapnuté.
        extra: Odteraz môžete na prihlásenie použiť svoj bezpečnostný kľúč.
        subject: 'Mastodon: Povolené overovanie bezpečnostným kľúčom'
        title: Povolené bezpečnostné kľúče
    omniauth_callbacks:
      failure: 'Nebolo možné vás overiť z %{kind}, uvedený dôvod: „%{reason}“.'
      success: Úspešné overenie z účtu %{kind}.
    passwords:
      no_token: Túto stránku nemôžete navštíviť, ak vás sem nepresmeroval e-mail s pokynmi na obnovu hesla. Pokiaľ prichádzate z tohto e-mailu, uistite sa, že ste použili celú adresu URL z e-mailu.
      send_instructions: Ak sa vaša emailová adresa nachádza v databáze, o niekoľko minút dostanete e-mail s pokynmi na nastavenie nového hesla. Ak ste ho nedostali, skontrolujte aj priečinok pre spam.
      send_paranoid_instructions: Ak sa vaša emailová adresa nachádza v databáze, o niekoľko minút dostanete e-mail s pokynmi na nastavenie nového hesla. Ak ste ho nedostali, skontrolujte aj priečinok pre spam.
      updated: Vaše heslo bolo úspešne zmenené. Teraz ste sa prihlásili.
      updated_not_active: Vaše heslo bolo úspešne zmenené.
    registrations:
      destroyed: Dovidenia! Váš účet bol úspešne zrušený. Dúfame ale, že vás tu opäť niekedy uvidíme.
      update_needs_confirmation: Váš účet bol úspešne zmenený, ale ešte potrebujeme overiť vašu novú e-mailovú adresu. Overíte ju kliknutím na potvrdzovací odkaz zaslaný na váš e-mail. Ak ste e-mail nedostali, skontrolujte svoj priečinok pre spam.
      updated: Váš účet bol úspešne aktualizovaný.
    sessions:
      already_signed_out: Úspešne ste sa odhlásili.
      signed_in: Úspešne ste sa prihlásili.
      signed_out: Úspešne ste sa odhlásili.
    unlocks:
      send_instructions: O niekoľko minút obdržíte e-mail s pokynmi na odomknutie svojho účtu. Prosíme, skontrolujte si aj zložku spam, ak ste tento e-mail nedostali.
      send_paranoid_instructions: Ak váš účet existuje, o niekoľko minút obdržíte e-mail s pokynmi na jeho odomknutie. Prosíme, skontrolujte si aj zložku spam, ak ste tento e-mail nedostali.
      unlocked: Váš účet bol úspešne odomknutý. Ak chcete pokračovať, prihláste sa.
  errors:
    messages:
      already_confirmed: bol už potvrdený, skúste sa prihlásiť
      confirmation_period_expired: musí byť potvrdený do %{period}, požiadajte o nový
      expired: vypršal, vyžiadajte si nový
      not_found: nenájdený
      not_locked: nebol zamknutý
      not_saved:
        few: "%{count} chyby zabránili uloženiu tohto parametra %{resource}:"
        many: "%{count} chýb zabránilo uloženiu tohto parametra %{resource}:"
        one: '1 chyba zabránila uloženiu parametra %{resource}:'
        other: "%{count} chýb zabránilo uloženiu tohto parametra %{resource}:"
